@charset "utf-8";
@import url("reset.css");

html {
	height: 100%;
	padding-bottom: 1px; 
}

body {
	background: #fff url("img/bg.gif") repeat-x top;
}

#container { 
	margin : 0 auto;
	width : 950px;
	min-width: 950px;
	position: relative;
}

/* --------------------------------------------------
	header
-------------------------------------------------- */
#header {
	min-width: 950px;
	height : 100px;
	overflow:hidden;
}
#header #logo {
	display: block;
	float : left;
	margin-top: 10px;	
}

#header #headerAd{
	float: right;
	width:728px;
	height:90px;
	margin:10px 0;
	background:#f0f0f0;
}

#search{
	margin-bottom : 20px;
	border : 1px solid #ddd;
	padding : 8px 20px;
}

#search input.text{
	width: 142px;
	border : 1px solid #ddd;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;

}



#search input.searchBtn{
	background:#f7f7f7;
	padding : 4px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;

	cursor: pointer;	
/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f7f7f7),
		to(#dddddd)
		);
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 1px #fff;
		
/* Firefox */
	background: -moz-linear-gradient(
		top,
		#f7f7f7,
		#dddddd
		);
	-moz-border-radius: 5px;
	-moz-box-shadow: 1px 1px 1px #fff;
	
/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#fff7f7f7,endColorstr=#ffdddddd);
	zoom: 1;
}
  
}

/* --------------------------------------------------
	特集記事
-------------------------------------------------- */

#accordion{
	float: left;
	margin-bottom: 20px;
	border: 10px solid #F3F3F3;

}

#topAd{
	background: #ffffff;
	float:right;
	width:250px;
	height:250px;
	position : relative;
	margin:0 0 20px 0;
}

#pubtitle{
/*	background : #428C4F;*/
	background : #B40000;
	color : #fff;
	padding : 8px 0 8px 15px;
}

#topAd img{
		border: none;
}
			
/*トップのスライド*/
/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */
		
		.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
		.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
		.easy-accordion dt,.easy-accordion dd{position:absolute}
		.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1}
		.easy-accordion dd.active{z-index:3}
		.easy-accordion dd.plus{z-index:4}
		.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
		 
		 
		/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
		
		dd p{line-height:120%}
		
		#accordion-1{width:678px;height:245px;background:#fff;border:1px solid #ddd;float:left;margin-bottom : 22px;overflow: hidden;}
		#accordion-1 dl{width:678px;height:245px;background:#fff;}	
		#accordion-1 dt{height:46px;line-height:44px;text-align:right;padding:0 15px 0 0;font-size:1.1em;font-weight:bold;font-family: Tahoma, Geneva, sans-serif;text-transform:uppercase;letter-spacing:1px;background:#f0f0f0 url(images/slide-title-inactive-1.jpg) 0 0 no-repeat;color:#26526c}
		#accordion-1 dt.active{cursor:pointer;color:#fff;background:#ddd url(images/slide-title-active-1.jpg) 0 0 no-repeat}
		#accordion-1 dt.hover{color:#68889b;}
		#accordion-1 dt.active.hover{color:#fff}
		#accordion-1 dd{padding: 10px 25px;background:url(images/slide.jpg) bottom left repeat-x;margin-right:3px}
		#accordion-1 .slide-number{color:#68889b;left:10px;font-weight:bold}
		#accordion-1 .active .slide-number{color:#fff;}
		#accordion-1 dd img{float:right;margin:0 0 0 30px;}
		#accordion-1 h2{font-size : 150%;margin:10px 0;}
		#accordion-1 p{font-size : 117%;line-height:160%;}
		#accordion-1 .more{padding-top:10px;display:block}
		#accordion-1 img{border : 1px solid #ddd;padding : 5px; }
			
/* --------------------------------------------------
	globalNavigation
-------------------------------------------------- */

ul#global {
	background: url(img/nav.png) no-repeat 0 0;
	overflow:hidden;
	float: right;
	margin-bottom: 10px;
}

ul#global li{
	float: left;
}


ul#global a {
		display: block;
}
ul#global a:hover {
		background: transparent none;
}
ul#global a:hover img{
		visibility: hidden;
}

#feature ul#global .feature img,
#application ul#global .application img,
#tips ul#global .tips img,
#news ul#global .news img,
#gadget ul#global .gadget img
{
			visibility: hidden;
}

.adLink{
	padding : 5px 0;
	background: #f0f0f0;
	width:950px;
	overflow:hidden;
	margin-bottom: 10px;
	text-align :center;
	border: 1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


/* --------------------------------------------------
	globalNavigation
-------------------------------------------------- */

#content {
	float : left;
	width : 680px;
	margin-right : 20px;
}

.large{
}
#content .medium{
	 float:left;
	 margin-right : 10px;
	 border : 1px solid #999;
 max-width: 648px;
}
#content .small{
	 float:left;
	 margin-right : 10px;
	 border : 1px solid #999;
}

.wp-caption{
	float : left;
	margin-right : 8px;
	border: 1px solid #ddd;
	padding-top : 8px;
	background : #f0f0f0;
}

.wp-caption img{
	margin-left : 5px;
}

.wp-caption:hover{
border: 1px solid  #ccc;
background : #ccc;
}

.wp-caption-text{
	margin : 8px 8px 0 8px;
}

.aliginnone{
	margin-right : 20px;
}

/*関連記事表示*/

ul#similar {
	float : left;
}

ul#similar li {
	overflow : hidden;
	padding: 10px;
	border-bottom : 1px solid #e9e9e9;
}

.sideThumb a:hover img{
    opacity:0.6;
    filter: alpha(opacity=60);
}

ul#similar li .sideThumb{
	float : left;
	width : 50px;
	height : 50px;
	margin-right : 10px;
}

ul#similar li .sideLink {
	float : left;
	width : 230px;
}

.postAdBox{
	float : right;
	width : 336px;
	height : 280px;
}

.postAdBox1{
	float : right;
	width : 324px;
	height : 280px;
}

/* Sidebar */

#sidebar {
	float : right;
	width: 250px;
}

#sidebar h4.sideTitle {
/*	background : #428C4F;*/
	background : #B40000;
	color : #fff;
	padding : 8px 0 8px 15px;
}


#sidebar h4.sideTitle a {
	background : #B40000;
	color : #fff;
}


#section {
	border : 1px solid #ddd;
	border-top : none;
	margin-bottom : 20px;
}

ul#category{
	
}

ul#category li {
	padding: 1px;
	height : 36px;
	border-bottom : 1px solid #ddd;

}

ul#category li a:hover{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

ul#ranking {
	margin : 5px;
}

ul#ranking li {
	overflow : hidden;
	padding: 3px;
	border-bottom : 1px solid #ddd;
}

ul#ranking li img{
	float : left;
	width : 50px;
	height : 50px;
	margin-right : 10px;
}

ul#ranking li .sideLink {
	float : left;
	width : 150px;
}

.external-site {
  border: 10px solid #f3f3f3;
}

.external-site h2 {
  padding: 6px 10px 0;
  font-size: 100%;
}

.external-site li {
  margin: 0;
  padding: 10px 0;
  float: left;
  width: 70px;
  height: 55px;
  text-align: center;
}

.external-site li:hover {
  background: #ffffee;
}

.external-site li div,
.external-site li div a {
  margin: 0 auto;
  display: block;
  width: 36px;
  height: 36px;
}

.external-site li p {
  padding: 2px 3px 5px;
  font-size: 85%;
  text-align: center;
}

/* --------------------------------------------------
	topics
-------------------------------------------------- */

#topics {
/*	border-bottom : 1px solid #ddd; */
	padding: 10px 0 20px;
	overflow:hidden;
}

#topics ul#news{
	float : left;
}

#topics ul#news li{
	border-bottom : 1px solid #ddd;
	width : 320px;
	background: url(img/icon_arrow.gif) no-repeat 0 50%;
	padding: 3px 0 3px 20px;
}

.post #topics ul#news li{
	width:100%;
}

#topics ul#news li a{
	display:block;
}
#topics ul#news li a:hover{
    background-color: #FAFAFA;
    color:#B40000;
}
#topics #topicsAd{
	float : right;
	background : #f0f0f0;
	width : 336px;
	height: 280px;
}


.page_navi{
    margin-bottom:16px;
}

.page_navi a{
    display:block;
    width:320px;
    height:100px;
}

.page_navi a span{
    padding:8px;
    border:1px solid #ccc;
    display:block;
    width:282px;
    height:82px;
}

.page_navi .prev span{
    margin-left:23px;
    border-left:none;
}
.page_navi .next span{
    margin-right:23px;
    border-right:none;
}

.page_navi .prev{
    background:#fff url(http://android-smart.com/wp-content/uploads/2011/10/nav_left.png) no-repeat left 0;
    float:left;
}

.page_navi .next{
    background:#fff url(http://android-smart.com/wp-content/uploads/2011/10/nav_right.png) no-repeat right 0;
    float:right;
}


/* --------------------------------------------------
	トップページニュース
-------------------------------------------------- */

#topNews {
	margin : 10px 0 20px;
	padding-bottom : 20px;
	overflow : hidden;
	border-bottom: 1px solid #ddd;
}

.subNews{
	margin : 0 0 20px;
	padding-bottom : 20px;
	overflow : hidden;
	border-bottom: 1px solid #ddd;
}

.listNews {
	margin : 10px 0 20px;
	padding-bottom : 20px;
	overflow : hidden;
	border-bottom: 1px solid #ddd;
}

#topNews h3{
	font-size : 150%;/*18px*/
}

.subNews h3{
	font-size : 134%;/*16px*/
}

.listNews h3{
	font-size : 117%;/*14px*/
}

.entryInfo {
	margin : 0 20px 10px 0;
	overflow:hidden;
}

.column .entryInfo{
	margin : 0 0 10px 0;
	overflow:hidden;
}

.etnryInfo a {
	float : left;
}

.entryInfo span.time {
	float : right;
	color : #999;
	font-size : 11px;
}


 .column{
    width:210px;
    float:left;
    margin:0 25px 0 0;
  /*  min-height: 300px; */
}

.column.last {
margin: 0 0 0 0;
}

 .column h3{
    font-size:14px;
}

.clearcol {clear: both;
	margin : 10px 0 20px;
	padding-bottom : 20px;
	overflow : hidden;
	border-bottom: 1px solid #ddd;
}

.columnwrap{
	clear: both;
	margin : 10px 0 20px;
	padding-bottom : 20px;
	overflow : hidden;
	border-bottom: 1px solid #ddd;
}

/*カテゴリーアイコン*/
span.categoryIcon {
	float : left;
	font-size : 11px;
}
span.categoryIcon img{
	float : left;
}
span.categoryIcon a {
	float : right;
	margin-top : 2px;	
	display : inline;
}

.thumbnail{
	float : left;
	border: 1px solid #ccc;
	margin-right : 20px;
}

.thumbnail a:hover img{
    opacity:0.6;
    filter: alpha(opacity=60);
}

#topNews .entry {
	float : right;
	width : 400px;
	font-size : 117%;/*14px*/
}

.subNews .entry{
	float: right;
	width : 540px;
	font-size : 109%;/*13px*/
}

.listNews .entry{
	width : 660px;
	font-size : 109%;/*13px*/
}

#arcLink{
	margin : 20px 0;
}

#arcLink a{
	width : 100%;
	text-align : center;
	background : #f0f0f0;
	color : #666;
	display : block;
	font-size:12px;
	font-weight : bold;
	padding : 8px 0;
  border: 1px solid #ddd;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;

}

#arcLink a:hover {
	background : #ddd;
}

ul#pageList{
	margin : 10px 0 20px 30px;
}

ul#pageList li{
	list-style : circle;
	font-size : 114%;
}

/*
   個別記事ページ
------------------------------------------------------------------- */
h2#pageTitle {
	border : 1px solid #ddd;
	border-left : 8px solid #ddd;
	font-size : 190%;
	padding: 10px 0 10px 20px;
}


/*
   個別記事ページ
------------------------------------------------------------------- */

.post{
	float: left;
	width : 660px;
	word-break:break-all;
}

.postDate{
	border-bottom : 1px dotted #ccc;
	font-size: 134%;
	color : #999;
	font-weight : bold;
	padding : 10px 0 0;
}

h2#postTitle {
	font-size : 190%;
	padding : 10px 0 10px 20px;
	margin: 10px 0 0;
	border-left: 8px solid #B40000;
}

ul#singleData {
	overflow : hidden;
	color : #999;
	font-size : 100%;
	padding-bottom : 5px;
	margin-bottom : 20px;
	border-bottom : 1px dotted #ccc;
	background:#f7f7f7;
	border-left: 8px #888 solid;
	display:block;

}

ul#singleData li{
	float : left;
	padding : 0 10px;
	border-right : 1px solid #ddd;
	height:25px;
}

.post h3 {
	font-size : 134%;
	padding : 10px 0 10px 20px;
	margin: 10px 0 20px;
	border-bottom: 1px solid #ddd;
	border-left: 8px solid #B40000;
	text-shadow: 1px 1px 1px #D2D2D2;
}
.post h4 {
	font-size : 100%;
	padding : 10px 0 10px 20px;
	margin: 10px 0 20px;
	border-bottom: 1px solid #ddd;
	border-left: 8px solid #ff5555;
	color : #000;
	font-weight : bold;
	text-shadow: 1px 1px 1px #D2D2D2;
}

.postData{
	border : 1px solid #ddd;
	background:#f7f7f7;
	padding : 8px;
	border-left: 8px #888 solid;
}
.webLink {
  width: 100%;
  max-width : 560px;
  margin : 10px 0;
  padding: 15px 25px 15px 70px;
  font-size: 110%;
  text-decoration: none;
  text-shadow: -1px -1px 2px #fff;
  background: #F7F7F7 url(http://android-smart.com/wp-content/uploads/2011/09/arrows2.png) no-repeat 0 50%;  
  border: 1px solid #ddd;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.post-body .webLink a{
  color: #136622;
	display:block;
}

.post-body .webLink a:hover {
  color: #136622;
	display:block;
}

.webLink:hover {
/*  text-shadow: -1px -1px 2px #465f97; */
/*  background:#98ba40 url(http://android-smart.com/wp-content/uploads/2011/09/arrows2.png) no-repeat 0 50%;   */
  border: 1px solid #618926;
#136622
 }

/* --------------------------------------------------
	footer
-------------------------------------------------- */
#footerWrap{
	clear : both;
	background:#262626;
	padding:25px 0;
	position:relative;
	height:400px;
}

#footer{
	width:950px;
	margin: 0 auto;
	min-width: 950px;
}

#directory{
	float:left;
	width:600px;
	padding:15px;
	border: 1px solid #333;
	background-color:#323232;
}

#directory .title {padding:7px 0 5px;color:#fff;font-weight:bold;}

ul#footerLink{
	overflow:hidden;
	margin : 0 auto;
/*	width : 930px; */
	padding : 10px;
}

ul#footerLink .col{
	float:left;
	margin-right:10px;
	width:30%;
}

ul#footerLink li a{
		float : left;
		display : inline;
/*		padding : 0 20px; */
		color : #BBB;
/*		border-right : 1px solid  #fff; */
	margin-bottom:10px;
}

.inner{
	width : 950px;
	margin : 0 auto;
	text-align : center;
	padding : 20px 0;
	color:#BBB;
}

#monthlyList{
	float: left;
	width: 270px;
	margin-left: 25px;
	padding: 10px;
	font-size: 12px;
	background-color: #323232;
}
#monthlyList .title {padding:7px 0 5px;color:#fff;font-weight:bold;}
ul#monthlyLink{
	padding: 0 10px 10px 10px;
	display: inline;
	float: left;
	width: 250px;
}

ul#monthlyLink li{
	display: inline;
	margin-right:2px;
}

ul#monthlyLink li a{
		display : inline;
		color : #BBB;
		margin-bottom:10px;
}

.footAd{
	width : 950px;
	margin : 0 auto;
	text-align : center;
	padding : 20px 0;
}

.archive_month{ float:left; width: 580px; padding-top: 6px; border-top:1px solid #999;}
.archive_month .year_list { font-size: 15px; padding:0; color: #fff; clear:both; float:left; width: 50px; display:block;}
.archive_month .month_list{ padding: 0 10px 10px 10px; display:inline; float:left; width: 510px; }
#footer .archive_month .month_list li { display:inline; margin-right: 2px;}
.archive_month .month_list li a{ color:#aaa;}

/*
   Typography
------------------------------------------------------------------- */

/* Headings */
/* Links */

a:focus,a:hover {color: #B40000;}
a {
	color: #B40000;
	text-decoration: none;
}
a:hover {color:#B40000; text-decoration: underline;}

a.feed {
	background: url('img/icon-feed.gif') no-repeat left center;
	padding-left: 18px;
}
a.more {
	color: #579;
	font-weight: bold;
}
a.more:hover {color: #234;}


/* Text elements */

p {margin-bottom: 1em;}

abbr, acronym {border-bottom: 1px dotted #666;}
address {margin-bottom: 1.5em;}
blockquote {margin: 1.5em;}
del, blockquote { color:#666; }
em, dfn, blockquote, address {font-style: italic;}
strong, dfn {font-weight: bold;}
sup, sub {line-height: 0;}

pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre,code,tt {
	font: 1em monospace;
	line-height: 1.5;
}



/* Tables */

table {margin-bottom: 1.4em; width: 100%;}
th {font-weight: bold;}
thead th {background: #C3D9FF;}
th,td,caption {padding: 4px 10px 4px 5px;}
tr.even td {background: #F2F6FA;}
tfoot {font-style: italic;}
caption {background: #EEE;}

table.data-table {
	border: 1px solid #CCB;
	margin-bottom: 2em;
	width: 100%;
}
table.data-table th {
	background: #F0F0F0;
	border: 1px solid #DDD;
	color: #555;
	text-align: left;
}
table.data-table tr {border-bottom: 1px solid #DDD;}
table.data-table td, table th {padding: 10px;}
table.data-table td {
	background: #F6F6F6;
	border: 1px solid #DDD;
}
table.data-table tr.even td {background: #FCFCFC;}


/* Misc classes */

.small {font-size: 0.9em;}
.smaller {font-size: 0.8em;}
.smallest {font-size: 0.7em;}

.large {font-size: 1.15em;}
.larger {font-size: 1.25em;}
.largest {font-size: 1.35em;}

.hidden {display: none;}

.quiet, .quiet a {color: #999;}
.loud, .loud a {color: #000;}
.highlight, .highlight a {background:#ff0;}

.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-separator {padding: 0 5px;}

.error, .notice, .success {
	border: 1px solid #DDD;
	margin-bottom: 1em;
	padding: 0.6em 0.8em;
}

.error {background: #FBE3E4; color: #8A1F11; border-color: #FBC2C4;}
.error a {color: #8A1F11;}

.notice {background: #FFF6BF; color: #514721; border-color: #FFD324;}
.notice a {color: #514721;}

.success {background: #E6EFC2; color: #264409; border-color: #C6D880;}
.success a {color: #264409;}


/* Labels */

.label {
	border-left-style: solid;
	border-left-width: 4px;
	margin-bottom: 0.2em;
	padding-left: 10px;
}

.label-blue {border-left-color: #55AADA;}
.label-green {border-left-color: #B7D897;}
.label-orange {border-left-color: #FA8F6F;}


/*
   Forms
------------------------------------------------------------------- */

label {
	cursor: pointer;
	font-weight: bold;
}
label.checkbox, label.radio {font-weight: normal;}
legend {
	font-weight: bold;
	font-size: 1.2em;
}
textarea {overflow: auto;}
input.text, textarea, select {
	background: #FCFCFC;
	border: 1px inset #AAA;
	margin: 0.5em 0;
	padding: 4px 5px;
}
input.text:focus, textarea:focus, select:focus {background: #FFFFF5;}

input.button {
	background: #DDD;
	border: 1px outset #AAA;
	padding: 4px 5px;
}
input.button:active {border-style: inset;}


/* Specific */

form .required {font-weight: bold;}

.form-error {border-color: #F00;}
.form-row {padding: 5px 0;}
.form-row-submit {
	border-top: 1px solid #DDD;
	padding: 8px 0 10px 76px;
	margin-top: 10px;
}
.legend {
	background: #F0FAF0;
	border: 1px solid #D6DFD6;
	font-size: 1.5em;
	margin: 0;
	padding: 8px 14px;
}
.form-property, .form-value {float: left;}
.form-property {
	padding-top: 8px;
	text-align: right;
	width: 60px;
}
.form-value {padding-left: 16px;}
.form-error {border-color: #F00;}



/*
   Alignment
------------------------------------------------------------------- */

/* General */

.center,.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Images */

img.bordered,img.alignleft,img.alignright,img.aligncenter {
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 3px;
}
img.alignleft, img.left {margin: 0 1.5em 1em 0;}
img.alignright, img.right {margin: 0 0 1em 1.5em;}


/* Floats */

.left,.alignleft {float: left;}
.right,.alignright {float: right;}

.clear,.clearer {clear: both;}
.clearer {
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
}


/*
   Separators
------------------------------------------------------------------- */

.content-separator, .archive-separator {
	background: #E5E5E5;
	clear: both;
	color: #FFE;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 1px;
}
.content-separator {margin: 32px 0;}
.archive-separator {margin-bottom: 20px;}


/*
   Posts
------------------------------------------------------------------- */

.post {margin-bottom: 20px;}

.post img.left, .post img.right {margin-bottom: 0;}

.post-date {
	color: #777;
	margin: 2px 0 10px;
}
.post-date a {color: #444;}

.post-meta a {color: #345; }
.post-meta a:hover {color: #001;}

.post-body {
	font-size: 1.2em;
	overflow: auto;
}
.post-body a {color: #039;}
.post-body a:hover {color: #039;}

.post-body img.left, .post-body img.right {margin-bottom: 1em;}


/* Pagination */

.pagination .left, .pagination .right {width: 125px;}
.pagination .right {text-align: right;}

.pagination {
	color: #777;
	padding: 10px 0;
}
.pagination-top {
	border-bottom: 2px solid #DDD;
	margin-bottom: 24px;
}
.pagination-bottom {
	border-top: 2px solid #DDD;
	margin-top: 24px;
}

/* Archives */

.archive-post-date {
	background: #F5F5F5;
	border-bottom: 1px solid #C5C5C5;
	border-right: 1px solid #CFCFCF;
	float: left;
	margin-right: 12px;
	padding: 2px 0 5px;
	text-align: center;
	width: 46px;
}
.archive-post-title .post-date {margin: 0;}
.archive-post-title {padding-top: 4px;}
.archive-post-day {font: normal 1.6em Georgia,serif;}


/*
   Comments
------------------------------------------------------------------- */

.comment-input-text textarea {width: 80%;}

/* Comment list */

.comment-list-wrapper {
	background: #F6F6F6;
	margin: 10px 0 0;
	padding: 5px 12px 10px 7px;
}
.comment-list {
	margin: 0;
	padding: 0;
}
.comment-list li {list-style: none;}
.comment-list ul {margin-bottom: 0;}

.comment-profile-wrapper {
	text-align: center;
	width: 105px;
}

.comment-gravatar {margin-bottom: 3px;}

.comment-content-wrapper {
	float: right;
	width: 481px;
}

.comment-parent, .comment-single {margin-top: 15px;}

.comment-list ul.children, #comments #respond ul {
	border-left: 1px solid #CCC;
	margin: 0 0 0 130px;
}
.comment-list ul.children ul.children {margin-left: 15px;}

.comment-list ul.children li {
	background: url('img/comment-reply.gif') no-repeat left top;
	margin: 0;
	padding: 10px 0 0 15px;
}

.comment-body {
	background: #FFF;
	border: 1px solid #DDD;
	overflow: auto;
	padding: 10px 12px 0;
}
.comment-list ul.children .comment-body {background: #FCFCFC;}

.comment-author {padding-top: 2px;}

.comment-text p {margin-bottom: 0.8em;}

.comment .post-date, .comment-author {font-size: 0.9em;}
.comment .post-date .right a {color: #BBB;}
.comment .post-date .right a:hover {color: #234;}

.comment-arrow {
	background: url('img/comment-arrow.gif') no-repeat left top;
	display: block;
	float: left;
	height: 45px;
	margin: 3px 0 -45px -41px;
	position: absolute;
	width: 29px;
}

/* Respond */

#respond li {list-style: none;}
#respond {
	background: #F6F6F6;
	padding: 10px 12px;
}
#respond ul {margin: 0;}
#respond .legend {margin-bottom: 10px;}

#comments #respond {padding: 0;}
#comments #respond .legend {
	border-bottom: 0;
	margin-bottom: 0;
}
#comments #respond ul {
	background: url('img/comment-reply.gif') no-repeat left top;
	padding: 10px 0 0 15px;
}
#comments ul.children #respond ul {
	margin-left: 30px;
	padding: 0;
}

#comments #respond .comment-profile-wrapper, #comments #respond .comment-arrow {display: none;}
#comments #respond .comment-body {background: #FFF;}
#comments #respond .comment-content-wrapper {
	float: none;
	width: 100%;
}


/*
   Layout
------------------------------------------------------------------- */

/* Common */

#top, #sub-nav {border-bottom: 1px solid #DDD;}


/* Wrapper */

#site-wrapper {
	margin: 0 auto;
	width: 920px;
}/* Top */

#top {padding-bottom: 32px;}


/* Site description */
#site-description {
	color: #666;
	font-size: 1.2em;
	padding-top: 16px;
}/* Splash */
#splash {padding-top: 32px;}


/* Navigation */

.navigation a {
	color: #888;
	text-decoration: none;
}
.navigation a:hover {color: #002;}
.navigation li.current-tab a,.navigation li.current_page_item a  {color: #222;}

#main-nav li:first-child, #sub-nav li:first-child {margin-left: 0;}


/* Main navigation */

#main-nav {
	padding-top: 72px;
	max-width: 600px;
}
#main-nav li {margin: 0 1.5em;}
#main-nav a {
	font-size: 1.8em;
	line-height: 2em;
	padding-bottom: 2px;
}
#main-nav li.current-tab a {color: #333;}
#main-nav a:hover {color: #002;}
#main-nav li.current-tab a {border-bottom: 2px solid #94CC5F;}


/* Subnav */

#sub-nav {
	border-bottom: 1px solid #DDD;
	padding: 12px 0;
}
#sub-nav a {
	font-size: 1.2em;
	text-decoration: none;
}
#sub-nav li {margin: 0 1em;}
#sub-nav li.current-tab a {font-weight: bold;}


/* Main */

.main {margin: 24px 0;}
.main#main-two-columns {background: url('img/main-two-columns.gif') repeat-y right top;}
.main#main-two-columns-left {background: url('img/main-two-columns-left.gif') repeat-y left top;}
.main#main-two-columns #main-content, .main#main-two-columns-left #main-content {width: 620px;}





/* Columns */

.col3, .col3-mid {width: 31%;}
.col3-mid {margin-left: 3%;}


/* Sections */

.section {margin-bottom: 24px;}
.section-title {
	background-color: #F9F9F9;
	border-top: 2px solid #DDD;
	color: #7A7A7A;
	font: bold 1.2em sans-serif;
	margin-bottom: 16px;
	padding: 7px 10px 6px;
}
#sidebar .section-title {margin-bottom: 8px;}


/*
   Misc overriding classes
------------------------------------------------------------------- */

/* Border */

.noborder {border: 0;}
.notborder {border-top: 0;}
.norborder {border-right: 0;}
.nobborder {border-bottom: 0;}
.nolborder {border-left: 0;}

/* Margin */

.nomargin {margin: 0;}
.notmargin {margin-top: 0;}
.normargin {margin-right: 0;}
.nobmargin {margin-bottom: 0;}
.nolmargin {margin-left: 0;}

/* Padding */

.nopadding {padding: 0;}
.notpadding {padding-top: 0;}
.norpadding {padding-right: 0;}
.nobpadding {padding-bottom: 0;}
.nolpadding {padding-left: 0;}


/*
   IE Fixes (zzz)
------------------------------------------------------------------- */

* html .navigation, * html #footer, * html #splash, * html .comment ul, * html .archive-pagination {height: 0.01%;}
.navigation, #splash, .comment ul, .archive-pagination {min-height: 0.01%;}

/*
   FB、TWアイコン
------------------------------------------------------------------- */
.colBoxSocialButtonsL {
	float: right;
    	margin: 0 0 10px 10px;
}


/*
   Amazon用
------------------------------------------------------------------- */

#sidebar .azlink-widget {
  clear:both;
  overflow:hidden;
}

#sidebar .azlink-widget-item {
  text-align:center; 
  height:125px;
  width:123px;
  overflow:hidden; 
	float:left;
}

#sidebar .azlink-widget a {
  display:block;
  height:125px;
  width:123px;
  overflow:hidden; 
}

#sidebar .azlink-widget a:hover img{
    opacity:0.6;
    filter: alpha(opacity=60);
}


#content .azlink-widget {
  clear:both;
  overflow:hidden; 
}

#content .postAdBox1 .azlink-widget .azlink-widget-item {
  text-align:center; 
  height:93px;
  width:108px;
  overflow:hidden;
	float:left;
}

#content .PostAdBox1 .azlink-widget a {
  display:block;
  height:93px;
  width:108px;
  overflow:hidden;
}

#content .azlink-widget .azlink-widget-item {
  text-align:center; 
  height:93px;
  width:112px;
  overflow:hidden;
	float:left;
}

#content .azlink-widget a {
  display:block;
  height:93px;
  width:112px;
  overflow:hidden;
}



#content .azlink-widget a:hover img{
    opacity:0.6;
    filter: alpha(opacity=60);
}

/*
   執筆者
------------------------------------------------------------------- */
.authorimg{
	float:left;
	margin-right: 10px;
}
.authorname{
	font-weight: bold
}
hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
